{
  "name": "authorization-api",
  "version": "1.0.0",
  "description": "API for authorization with Sign with Apple",
  "main": "readingsWorkerHandler.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "./../../node_modules/.bin/serverless offline -s dev",
    "debug": "node --inspect ./../../node_modules/serverless/bin/serverless offline -s dev",
    "deploy:dev": "./../../node_modules/serverless/bin/serverless deploy --stage dev",
    "deploy:qa": "./../../node_modules/serverless/bin/serverless deploy --stage qa",
    "deploy:prod": "./../../node_modules/serverless/bin/serverless deploy --stage prod",
    "delete:dev": "./../../node_modules/serverless/bin/serverless remove --stage dev",
    "delete:qa": "./../../node_modules/serverless/bin/serverless remove --stage qa",
    "delete:prod": "./../../node_modules/serverless/bin/serverless remove --stage prod"
  },
  "engines": {
    "node": "^12"
  },
  "keywords": [
    "AWS",
    "Lambda",
    "NodeJS",
    "API GW",
    "Apple"
  ],
  "author": "Simun Romic <simun.romic@egmail.com>",
  "license": "ISC",
  "dependencies": {},
  "devDependencies": {}
}
